import { Controller } from '@hotwired/stimulus';

export default class extends Controller {
    static targets = ['control'];

    setLoading() {
        this.controlTarget.classList.add('is-loading');
    }
}
